div#rt-mainbottom div.rt-container div.rt-grid-4.rt-alpha div.rt-block div.module-surround div.module-content div.custom {
    padding-left: 20px;
}
.gf-menu.gf-splitmenu.l1.top {
    float: right;
}
article.item-page ol li {
    line-height: 23px;
    margin-bottom: 7px;
}
ol {
    margin-left: 0px;
}

.component-content .item-page h3, .component-content .item-page h4{
    color: #004354;
    font-size: 22px;
    font-family: "Roboto",sans-serif;
    font-weight: 400;
}


#info-graphic, #how-it-works{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
#how-it-works {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    margin-top: -20px;
    padding-right: 20px;
    background: #fff;
}

.gf-menu.l1 li.active{
    background: none;
    box-shadow: none;
    border: none;
}

.gf-menu li.parent .item {
    padding-right: 8px;
    text-shadow: none;
}
.gf-menu li.parent .item::after{
	display: none !important;
}

body {min-width: 100px !important;color: #333333 !important;background-color: #fff !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	  background-image: none !important;
    font-family: 'Open Sans', sans-serif !important;
}
#current {
    background: none;
    box-shadow: none;
}
li.item108 a.item:hover, input[type="button"]:hover {
    color: #333 !important;
    cursor: pointer;
    display: inline-block;
    box-shadow: none;
    overflow: visible;
    position: relative;
    text-decoration: none;
    text-shadow: none !important;
    background-color: #f6cf36;
}
li.item143 a.item:hover {
    color: #333 !important;
    cursor: pointer;
    display: inline-block;
    box-shadow: none;
    overflow: visible;
    position: relative;
    text-decoration: none;
    text-shadow: none !important;
    background-image: linear-gradient(rgb(238, 238, 238), rgb(221, 221, 221));
}
.customcustom4 {
    color: #fff;
    font-size: 26px;
    padding-left: 70px;
    padding-top: 20px;
    transform: scale(0.97, 1);
    -webkit-transform: scale(0.97, 1.0);
    -moz-transform: scale(0.97, 1.0);
    -ms-transform: scale(0.97, 1.0);
    -o-transform: scale(0.97, 1.0);
}
.gf-menu li{
	border: none !important;
}
.gf-menu li:hover{
border: none !important;
background: none !important;
border-radius: none !important;
border-top: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
text-decoration: underline;
padding-top: 0px !important;
}

.nav li a:hover, ul.menu li a:hover {
    text-decoration: underline;
    background: none;
}
.rt-grid-4.rt-omega {
    max-width: 300px;
}
#rt-main {
    padding-top: 30px;
}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-mainbottom div.rt-container {
    padding-top: 40px;
    padding-bottom: 25px;

}
div#rt-mainbody-surround div#rt-mainbottom {
    background-image: linear-gradient(rgb(254,254,254), rgb(251,251,251));
    border: 1px solid rgba(0, 0, 0, 0.15);
}
div#rt-copyright div.rt-container div.rt-grid-12 div.rt-block {
    padding: 0;
}
body [class*="rt-grid"] {display: inline;float: left;position: relative;margin: 0;}
#rt-top-surround{
	background-color: #FFFFFF !important;
  box-shadow: none !important;
	background-image: none !important;
}
h1, h2 {
    border-bottom: solid;
		padding-bottom: 5px;
		color: #004354 !important;
    font-size: 26px !important;
    border-bottom-width: 1px;
    border-color: #D9DADC;
		font-family: "Roboto",sans-serif !important;
	  font-weight: 400 !important;
	  -webkit-text-stroke: rgba(255,255,255,0.1) 0.1px;
}
h2 {
	border-bottom: none !important;
	padding-bottom: 0px !important;
	box-shadow: none;
}
.item-page ul li {
    background: url("/images/sprite.png") no-repeat;
    line-height: 28px;
    list-style: none outside none;
    padding-left: 30px;
    text-align: justify;
}
.rt-grid-3 div#rt-sidebar-a {
    margin-top: 10px;
    margin-bottom: 50px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    box-shadow: 0 0 2px rgba(50, 50, 50, 0.03);
    background-color: #FFFFFF;
	max-width: 260px;
}
.rt-grid-3 div#rt-sidebar-a div.rt-block {
    padding-top: 20px;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    margin-left: 18px;
}
li.item-122 a, li.item-128 a, li.item-129 a, li.item-130 a, li.item-240 a {
    color: #004354 !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}
ul.menu ul.unstyled {
    margin-top: 10px;
    margin-left: 0px;
}
ul.nav-child li a {
    color: #525252 !important;
    font-size: 14px !important;
    font-weight: 500 !important;
}
.ratings {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    padding: 7px 23px;
    text-align: center;
}
footer#rt-footer-surround div#rt-copyright div.rt-container,  div#rt-copyright{
    background-color: #022128;
	  border-color: #022128;
}
#copyright {
    color: #4aa2b6;
    font-size: 15px;
    font-weight: 300;
}
#copyright a {
    color: #76ced5;
    font-size: 15px;
}
li.item108 a.item {
    font-family: 'Open Sans', sans-serif;
    background-color: #ffd015;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	  border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    position: relative;
    text-decoration: none;
    width: auto;
	  text-shadow: none;
}

	li.item143 a.item {
    font-family: 'Open Sans', sans-serif;
		background-image: linear-gradient(rgb(252, 252, 252), rgb(238, 238, 238));
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    position: relative;
    text-decoration: none;
    width: auto;
	  text-shadow: none;
}
li.item108 a.item:hover, li.item143 a.item: hover{
text-decoration: none !important;
}
div#rt-copyright div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block{
	padding-bottom:0px;
	}
	div#rt-debug{
		display: none;
	}
	.gf-menu .item {
    color: #004354 !important;
		text-transform: uppercase !important;
}
div#rt-mainbody-surround div#rt-feature {
    position: relative;
    background: #004354 url("/images/webp/innerTop.webp") no-repeat scroll center center;
    box-shadow: 0 0 5px rgba(50, 50, 50, 0.6);
    height: 103px;
}
.logo-type-gantry #rt-logo {
    width: 240px !important;
    height: 80px !important;
    background: url(/images/homework-help-online.png) 0 0 no-repeat;
    background-size: auto;
    background-size: 240px !important;
	margin-left: 10px;
}
div#rt-main.mb9-sa3 div.rt-container div.rt-grid-9 div.rt-block {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    margin-right: 40px;
    margin-left: 25px;
    margin-bottom: 60px;
    box-shadow: 0 0 2px rgba(50, 50, 50, 0.03);
    background-color: #fff;
}
#rt-copyright {
    border-top: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
ul.menu li a::before{
display: none !important;;
}
div.fb-like {
    left: 274px;
    position: absolute;
    top: 47px;
    z-index: 999;
}
.gf-menu.gf-splitmenu.l1.top {
    padding-top: 19px;
	padding-left: 30px;
	padding-right: 24px;
}
.floatRight {
    padding-right: 38px !important;
}
div#rt-mainbody-surround {
    background-image: url("/images/backsite.png");
}
article.item-page {
    margin: 0 20px 20px;
        margin-bottom: 20px;
    margin-bottom: 0px;
}
.bottom-header {
    font-size: 22px;
    color: #004354;
    font-weight: 500;
    margin-bottom: 20px !important;
}
div.module-surround div.module-content div#comment {
    color: #4aa2b6;
    font-size: 17px;
    font-weight: 300;
    margin: 0 !important;
}
div.custom div#author {
    color: #4aa2b6;
    float: right;
    font-style: italic;
    padding-top: 4px;
	font-size: 20px;
	font-weight: 300;
}
div#rt-mainbottom div.rt-container div.rt-grid-2 div.rt-block div.module-surround div.module-content div.custom a {
    text-transform: uppercase;
    font-size: 15px !important;
    font-weight: 300;
    color: #4aa2b6 !important;
    line-height: 28px !important;
}
div.module-surround div.module-content div.custom img {
    margin-right: 13px;
    margin-top: 0px;
}
input#b, input#c {
    line-height: normal;
    background-color: #FFD015;
    border: medium none !important;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    color: #333333 !important;
    cursor: pointer;
    display: inline-block;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    overflow: visible;
    padding: 4px 13px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    margin: 0px !important;
}
h1 img {
    max-width: 10%;
    margin-left: 16px;
    margin-top: -25px;
}


.rt-container {width: 1200px;margin: 0 auto;position: relative;}
.rt-grid-1 {width: 100px;}
.rt-grid-2 {width: 200px;}
.rt-grid-3 {width: 300px;}
.rt-grid-4 {width: 400px;}
.rt-grid-5 {width: 500px;}
.rt-grid-6 {width: 600px;}
.rt-grid-7 {width: 700px;}
.rt-grid-8 {width: 800px;}
.rt-grid-9 {width: 900px;}
.rt-grid-10 {width: 1000px;}
.rt-grid-11 {width: 1100px;}
.rt-grid-12 {width: 1200px;}

.rt-push-1 {left: 100px;}
.rt-push-2 {left: 200px;}
.rt-push-3 {left: 300px;}
.rt-push-4 {left: 400px;}
.rt-push-5 {left: 500px;}
.rt-push-6 {left: 600px;}
.rt-push-7 {left: 700px;}
.rt-push-8 {left: 800px;}
.rt-push-9 {left: 900px;}
.rt-push-10 {left: 1000px;}
.rt-push-11 {left: 1100px;}

.rt-pull-1 {left: -100px;}
.rt-pull-2 {left: -200px;}
.rt-pull-3 {left: -300px;}
.rt-pull-4 {left: -400px;}
.rt-pull-5 {left: -500px;}
.rt-pull-6 {left: -600px;}
.rt-pull-7 {left: -700px;}
.rt-pull-8 {left: -800px;}
.rt-pull-9 {left: -900px;}
.rt-pull-10 {left: -1000px;}
.rt-pull-11 {left: -1100px;}

.rt-prefix-1 {padding-left: 100px;}
.rt-prefix-2 {padding-left: 130px;padding-right: 60px;}
.rt-prefix-3 {padding-left: 300px;}
.rt-prefix-4 {padding-left: 400px;}
.rt-prefix-5 {padding-left: 500px;}
.rt-prefix-6 {padding-left: 600px;}
.rt-prefix-7 {padding-left: 700px;}
.rt-prefix-8 {padding-left: 800px;}
.rt-prefix-9 {padding-left: 900px;}
.rt-prefix-10 {padding-left: 1000px;}
.rt-prefix-11 {padding-left: 1100px;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    h1 img {
    display:none;
}
		#rt-feature{
		display: none;
	}
	#info-graphic, #how-it-works{
    width: 100%;
}

    .rt-container {width: 960px;}
    .rt-grid-1 {width: 80px;}
	.rt-grid-2 {width: 160px;}
	.rt-grid-3 {width: 240px;}
	.rt-grid-4 {width: 320px;}
	.rt-grid-5 {width: 400px;}
	.rt-grid-6 {width: 480px;}
	.rt-grid-7 {width: 560px;}
	.rt-grid-8 {width: 640px;}
	.rt-grid-9 {width: 720px;}
	.rt-grid-10 {width: 800px;}
	.rt-grid-11 {width: 880px;}
	.rt-grid-12 {width: 960px;}

	.rt-push-1 {left: 80px;}
	.rt-push-2 {left: 160px;}
	.rt-push-3 {left: 240px;}
	.rt-push-4 {left: 320px;}
	.rt-push-5 {left: 400px;}
	.rt-push-6 {left: 480px;}
	.rt-push-7 {left: 560px;}
	.rt-push-8 {left: 640px;}
	.rt-push-9 {left: 720px;}
	.rt-push-10 {left: 800px;}
	.rt-push-11 {left: 880px;}

	.rt-pull-1 {left: -80px;}
	.rt-pull-2 {left: -160px;}
	.rt-pull-3 {left: -240px;}
	.rt-pull-4 {left: -320px;}
	.rt-pull-5 {left: -400px;}
	.rt-pull-6 {left: -480px;}
	.rt-pull-7 {left: -560px;}
	.rt-pull-8 {left: -640px;}
	.rt-pull-9 {left: -720px;}
	.rt-pull-10 {left: -800px;}
	.rt-pull-11 {left: -880px;}

	.rt-prefix-1 {padding-left: 80px;}
	.rt-prefix-2 {padding-left: 110px;padding-right: 50px;}
	.rt-prefix-3 {padding-left: 240px;}
	.rt-prefix-4 {padding-left: 320px;}
	.rt-prefix-5 {padding-left: 400px;}
	.rt-prefix-6 {padding-left: 480px;}
	.rt-prefix-7 {padding-left: 560px;}
	.rt-prefix-8 {padding-left: 640px;}
	.rt-prefix-9 {padding-left: 720px;}
	.rt-prefix-10 {padding-left: 800px;}
	.rt-prefix-11 {padding-left: 880px;}
	
	.fb_iframe_widget{
		display: none !important;
	}
	.gf-menu.gf-splitmenu.l1.top {
    padding-top: 0px;
    padding-bottom: 7px;
}
.rt-grid-3 div#rt-sidebar-a {
	max-width: 1200px;
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    h1 img {
    display:none;
}
		#rt-feature{
		display: none;
	}
		#info-graphic, #how-it-works{
    width: 100%;
}
	.gf-menu.gf-splitmenu.l1.top {
    padding-top: 0px;
    padding-bottom: 7px;
	padding-left: 80px;
}
    .rt-container {width: 768px;}
    .rt-grid-1 {width: 64px;}
	.rt-grid-2 {width: 128px;}
	.rt-grid-3 {width: 192px;}
	.rt-grid-4 {width: 256px;}
	.rt-grid-5 {width: 320px;}
	.rt-grid-6 {width: 384px;}
	.rt-grid-7 {width: 448px;}
	.rt-grid-8 {width: 512px;}
	.rt-grid-9 {width: 576px;}
	.rt-grid-10 {width: 640px;}
	.rt-grid-11 {width: 704px;}
	.rt-grid-12 {width: 768px;}

	.rt-push-1 {left: 64px;}
	.rt-push-2 {left: 128px;}
	.rt-push-3 {left: 192px;}
	.rt-push-4 {left: 256px;}
	.rt-push-5 {left: 320px;}
	.rt-push-6 {left: 384px;}
	.rt-push-7 {left: 448px;}
	.rt-push-8 {left: 512px;}
	.rt-push-9 {left: 576px;}
	.rt-push-10 {left: 640px;}
	.rt-push-11 {left: 704px;}

	.rt-pull-1 {left: -64px;}
	.rt-pull-2 {left: -128px;}
	.rt-pull-3 {left: -192px;}
	.rt-pull-4 {left: -256px;}
	.rt-pull-5 {left: -320px;}
	.rt-pull-6 {left: -384px;}
	.rt-pull-7 {left: -448px;}
	.rt-pull-8 {left: -512px;}
	.rt-pull-9 {left: -576px;}
	.rt-pull-10 {left: -640px;}
	.rt-pull-11 {left: -704px;}

	.rt-prefix-1 {padding-left: 64px;}
	.rt-prefix-2 {padding-left: 58px;padding-right: 50px;}
	.rt-prefix-3 {padding-left: 192px;}
	.rt-prefix-4 {padding-left: 256px;}
	.rt-prefix-5 {padding-left: 320px;}
	.rt-prefix-6 {padding-left: 384px;}
	.rt-prefix-7 {padding-left: 448px;}
	.rt-prefix-8 {padding-left: 512px;}
	.rt-prefix-9 {padding-left: 576px;}
	.rt-prefix-10 {padding-left: 640px;}
	.rt-prefix-11 {padding-left: 704px;}
	
	.fb_iframe_widget{
		display: none !important;
	}

	article.item-page ul li img{
		display: none;
	}
	article.item-page p img{
		display: none;
	}
	article.item-page {
    margin: 0 10px 10px;
	}
	.rt-grid-3 div#rt-sidebar-a {
	max-width: 1200px;
}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    h1 img {
    display:none;
}
	article.item-page {
		margin: 0 5px 5px;
	}
		#info-graphic, #how-it-works{
    width: 100%;
}
			#rt-feature{
		display: none;
	}
		.gf-menu.gf-splitmenu.l1.top {
    padding-top: 0px;
	}
		.logo-type-gantry #rt-logo {
		margin-top: 20px !important;
	}
		.gf-menu {
			padding-left: 20px;
			padding-right: 20px;
	}
ul.gf-menu.gf-splitmenu.l1.top{
	background-image: url("/images/backsite.png");
	padding-bottom:1px;
}
.gf-menu li {
    margin-right: 11px;
	  color: #004354 !important;
}
	div#rt-mainbottom div.rt-container div.rt-grid-4.rt-alpha, div#rt-mainbottom div.rt-container div.rt-grid-2.rt-prefix-2{
	display: none;
}
	.rt-grid-4.rt-omega a {
    margin-right: 12px;
}
div.custom p {
    margin-left: 15px;
}
	body {-webkit-tap-highlight-color: transparent;}
    .rt-container {width: 480px;}
    .rt-container [class*="rt-grid"] {display: block;float: none;position: relative;width: 100%;}
    .rt-container [class*="rt-push"], [class*="rt-pull"] {left: auto;}
    .rt-container [class*="rt-prefix"] {padding-left: 0;}
	.fb_iframe_widget{
		display: none !important;
	}
	.rt-grid-3 div#rt-sidebar-a {
	margin-top: 0px;
	background-image: url("/images/backsite.png");
  margin-bottom: 0px;
  margin-left: 25px;
margin-right: 40px;
}
		article.item-page ul li img{
		display: none;
	}
div#rt-main.mb9-sa3 div.rt-container div.rt-grid-9 div.rt-block{
margin-bottom: 30px;
}

	article.item-page p img{
		display: none;
	}
	div#rt-mainbody-surround {
    background-image: none;
}
div#rt-mainbody-surround div#rt-mainbottom {
    background-image: none;
    border: none;
}
.rt-grid-3 div#rt-sidebar-a {
	max-width: 1200px;
}
article.item-page ul{
    margin-left: 0px !important;
	margin-top: 10px !important;
}
}

@media only screen and (max-width: 480px) {
    h1 img {
    display:none;
}
	.gf-menu.gf-splitmenu.l1.top {
    padding-top: 0px;
	}
		#info-graphic, #how-it-works{
    width: 100%;
}
	body {
		-webkit-tap-highlight-color: transparent;
	}
    .rt-container {width: 100%;display: inline-block;}
    .rt-container [class*="rt-grid"] {display: block;float: none;position: relative;width: 100%;}
    .rt-container [class*="rt-push"], [class*="rt-pull"] {left: auto;}
    .rt-container [class*="rt-prefix"] {padding-left: 0;}
	#rt-feature{
		display: none;
	}
	.fb_iframe_widget{
		display: none !important;
	}


	
	article.item-page ul li img{
		display: none;
	}
	.font-size-is-default {
			line-height: 1.8em;
	}

	.gf-menu {
			padding-left: 20px;
			padding-right: 20px;
	}
ul.gf-menu.gf-splitmenu.l1.top{
	background-image: url("/images/backsite.png");
	padding-bottom:1px;
}
.gf-menu li {
    margin-right: 11px;
	  color: #004354 !important;
}
h1, h2 {
    font-size: 22px !important;
}
	.rt-container {
		width: 100%;
	}


div#rt-mainbottom div.rt-container div.rt-grid-4.rt-alpha, div#rt-mainbottom div.rt-container div.rt-grid-2.rt-prefix-2{
	display: none;
}
.rt-grid-3 div#rt-sidebar-a {
	margin-top: 0px;
	background-image: url("/images/backsite.png");
  margin-bottom: 0px;
	border: 0px;
}

.rt-grid-4.rt-omega a {
    margin-right: 12px;
}
div.custom p {
    margin-left: 15px;
	font-weight: 600;
}
	.logo-type-gantry #rt-logo {
		margin-top: 20px !important;
	}
div#rt-main.mb9-sa3 div.rt-container div.rt-grid-9 div.rt-block {
    border: none;
    border-radius: 0px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}
#rt-header {
    margin-bottom: -20px;
}
#rt-top-surround {
    margin-bottom: 10px !important;
}
article.item-page p img{
	display: none;
}
article.item-page {
    margin: 10px;
}
div#rt-mainbody-surround {
    background-image: none;
}
#rt-main {
    padding-top: 0px;
}
div#rt-mainbody-surround div#rt-mainbottom {
    background-image: none;
    border: none;
}
.rt-grid-3 div#rt-sidebar-a {
	max-width: 1200px;
}
article.item-page ul{
    margin-left: 0px !important;
	margin-top: 10px !important;
}
}